<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2221</Title>
  <Series>2000 AD</Series>
  <Number>2221</Number>
  <Summary>*BORAG THUNGG, EARTHLETS – Prog 2221 is OUT NOW!*
Welcome back to your regular progamming, Terrans, after last week’s Regened divergence (Joko-Jargo will return in May for the second of the all-ages specials), and we kick off this issue with two new stories — Dredd is tracking down the killer of Captain Cookies, courtesy of the Niemand and Holden droids, and T.C. Eglington and Simon Davis bring us Poisoned Roots, the follow-up to acclaimed folk-horror nerve-jangler Thistlebone (the GN collection of which is out next month).

Add to that more zarjazness with Proteus Vex, Durham Red and the penultimate episode of Sláine, and you have another pulse-pounding prog!

Busy, busy times here at the House of the GGC — available now from Penguin Random House to download from Audible are five audio adaptations of 2000 AD series — America, The Pit, The Horned God, Brink and The Ballad of Halo Jones — featuring the vocal talents of Joseph Fiennes, Colin Morgan, Sheila Atim, Richard Armitage and more.

Cover: PJ Holden

Droid Life (Cat Sullivan)
Judge Dredd - Who Killed Captain Cookies? (Part One) (Ken Niemand - PJ Holden)
Sláine - Dragontamer (Part 9) (Pat Mills - Leonardo Manco)
Thistlebone - Poisoned Roots (Part One) (T.C. Eglington - Simon Davis)
Proteus Vex - The Shadow Chancellor (Part Nine) (Mike Carroll - Jake Lynch)
Durham Red - Served Cold (09) (Alec Worley - Ben Willsher)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:22:38.  [Issue ID 831969]</Notes>
  <Year>2021</Year>
  <Month>3</Month>
  <Day>3</Day>
  <Writer>Alec Worley, Cat Sullivan, Kenneth Niemand, Michael Carroll, Pat Mills, T.C. Eglington</Writer>
  <Penciller>Ben Willsher, Cat Sullivan, Jake Lynch, Leonardo Manco, Paul J Holden, Simon Davis</Penciller>
  <Inker>Ben Willsher, Cat Sullivan, Jake Lynch, Leonardo Manco, Paul J Holden, Simon Davis</Inker>
  <Colorist>Jim Boswell, Quinton Winter</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Paul J Holden</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2221-prog-2221/4000-831969/</Web>
  <PageCount>32</PageCount>
  <Characters>Durham Red, Judge Dredd, Sláine</Characters>
  <Pages />
</ComicInfo>